MGASA-2021-0417 - Updated ruby-addressable packages fix security vulnerability

Publication date: 04 Sep 2021
URL: https://advisories.mageia.org/MGASA-2021-0417.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-32740

A security flaw was found on rubygem-addressable that a crafted template
may cause a Denial of Service (CVE-2021-32740).

References:
- https://bugs.mageia.org/show_bug.cgi?id=29424
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/WYPVOOQU7UB277UUERJMCNQLRCXRCIQ5/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-32740

SRPMS:
- 8/core/ruby-addressable-2.7.0-1.1.mga8